<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>lblDressesCategory</name>
   <tag></tag>
   <elementGuidId>c92e0d1b-b562-4e27-a2cd-13fbb25c8d0e</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//label[@for='layered_category_8']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>label[for='layered_category_8']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>4d49ce41-b9b8-409c-b23d-d5905451d69c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?id_category=3&amp;controller=category#categories-dresses</value>
      <webElementGuid>977578a8-6a03-47f7-8384-824707ca51c9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>rel</name>
      <type>Main</type>
      <value>nofollow</value>
      <webElementGuid>6247601f-50d0-4825-b788-906a815328be</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Dresses (5)</value>
      <webElementGuid>d8473d1f-1633-43ba-a345-d649a86b1f5e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;ul_layered_category_0&quot;)/li[@class=&quot;nomargin hiddable col-lg-6&quot;]/label[1]/a[1]</value>
      <webElementGuid>bd37d975-2381-48da-a31c-ea36d3bdf5cc</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//ul[@id='ul_layered_category_0']/li[2]/label/a</value>
      <webElementGuid>57051017-7363-4d9c-82c9-faf118e7dc00</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='(2)'])[1]/following::a[1]</value>
      <webElementGuid>1d45c6d3-1463-4cf7-9602-7b2abce0f095</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Size'])[1]/preceding::a[1]</value>
      <webElementGuid>c5415d66-33ed-4e6a-99ce-18e3da4621d3</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[@href='http://automationpractice.com/index.php?id_category=3&amp;controller=category#categories-dresses']</value>
      <webElementGuid>2e07ba7f-a4d3-403e-92ff-85893131017a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li[2]/label/a</value>
      <webElementGuid>5391e2e0-3cec-4b51-b70e-cea103f9183b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?id_category=3&amp;controller=category#categories-dresses' and (text() = 'Dresses (5)' or . = 'Dresses (5)')]</value>
      <webElementGuid>b1f66a8c-be97-48c6-a2a3-3e1bc0d15f8f</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
